/* 店舗詳細ページ */

@charset "utf-8";

/* -----------------------------------------------
CSS file
FileName:home.css
Author:fancs&co.
UpdatedBy:hirata
----------------------------------------------- */

/* --------------
Layout
-------------- */

/* content1_shop
----------------------------------------------------*/
.container_contents #content1_shop #img_content1_shop{
  width:628px;
  border:#c3c3c3 solid 1px;
  border-radius:7px;
  margin:0 0 30px 5px;
  padding:5px;
  overflow:hidden;
}

.container_contents #content1_shop #img_content1_shop div,
.container_contents #content1_shop #img_content1_shop ul{
  float:left;
}

.container_contents #content1_shop #img_content1_shop ul{
  width:166px;
  overflow:hidden;
  padding-left:5px;
}

.container_contents #content1_shop #img_content1_shop ul li{
  padding-bottom:6px;
}

.container_contents #content1_shop #img_content1_shop ul li:last-child{
  padding-bottom:0;
}

.container_contents #content1_shop #map_content1_shop,
.container_contents #content1_shop #map_content1_shop2{
  clear:both;
  margin:40px 0 35px 5px;
}

.container_contents #content1_shop #map_content1_shop div{
  width:628px;
  border:#c3c3c3 solid 1px;
  border-radius:7px;
  padding:5px 5px 0 5px;
  overflow:hidden;
}

.container_contents #content1_shop #map_content1_shop p,
.container_contents #content1_shop #map_content1_shop2 p{
  text-align:center;
  margin-top:25px;
}

.container_contents #content1_shop ul#list_access_contents1_shop{
  border-top:#c8c8c8 solid 1px;
  border-bottom:#c8c8c8 solid 1px;
  overflow:hidden;
  width:640px;
  margin:0 0 0 5px;
}

.container_contents #content1_shop ul#list_access_contents1_shop li{
  padding:18px 0 25px;
}

.container_contents #content1_shop ul#list_access_contents1_shop li:first-child{
  background:url(../umeda/img/line_contents1_shop.gif) repeat-x 0 bottom;
}

.container_contents #content1_shop ul#list_access_contents1_shop li dl{
  padding-top:16px;
}

.container_contents #content1_shop ul#list_access_contents1_shop li dl dt{
  font-weight:bold;
  padding-bottom:8px;
}

#content1_shop h3{
  margin-bottom:20px;
}

/* content2_shop
----------------------------------------------------*/
.container_contents #content2_shop p{
  float:left;
}

.container_contents #content2_shop p:nth-child(2){
  padding:20px 58px 45px 75px;
}

.container_contents #content2_shop p:nth-child(3){
  padding-top:40px;
}

/* content3_shop
----------------------------------------------------*/
.container_contents #content3_shop p{
  float:left;
}

.container_contents #content3_shop p:nth-child(2){
  padding:20px 58px 45px 75px;
}

.container_contents #content3_shop p:nth-child(3){
  padding-top:40px;
}

#shoplist {
  margin-top:40px;
}

#shoplist li {
  float: left;
  margin:0 20px 20px 0; 
}

.comment{
  width:620px;
  padding:20px 20px;
  overflow:hidden;
}
.comment img{
  width:146px;
  float:right;
}

.comment p{
  width:454px;
  float:left;
  padding-right:20px;
}

.container_contents .contents .list2_com{
  width:640px;
}
.container_contents .contents .list2_com ul{
  float:right;
  width:400px;
  padding:10px;
  margin-left:10px;
  border:1px solid #E9E9E9;
  border-radius: 0  0 5px 5px;
}
.container_contents .contents .list2_com img{
  float:left;
  width:200px;
}
.container_contents .contents .list2_com img+img{
  width:422px;
  overflow:hidden;
  float:right;
}

.container_contents .contents .list2_com ul li{
  overflow:hidden;
  padding:5px 12px 5px 15px;
  width:372px;
  margin:5px 0;
}

.container_contents .contents .list2_com ul li:nth-child(2n+1){
  background:#f7f7f7;
  border-radius:5px;
}

.container_contents .contents .list2_com ul dl dt,
.container_contents .contents .list2_com ul dl dd{
  float:left;
}

.container_contents .contents .list2_com ul dl dt{
  min-width:120px;
  font-weight:bold;
}

.container_contents .contents .list2_com ul dl dt span{
  padding-left:20px;
  background:url(../img/common/ico_circle_com.png) no-repeat 0 0;
}

.content .regionlist{
  margin:30px 0;
}

.content .regionlist ul{
  width:618px;
  overflow:hidden;
  border:1px solid #E9E9E9;
  border-radius: 0  0 5px 5px;
  padding:5px 10px;
}
.content .regionlist ul li{
  float:left;
}

.content .regionlist ul li+li{
  margin-left:2px;
}

.content .skilist,
.content .skilist2 {
  overflow:hidden;
  margin-bottom:30px;
}

.content .skilist2 {
  margin:0 110px 30px;
}

.content .skilist li,
.content .skilist2 li{
  float:left;
  width:200px;
  display:block;
}

.content .skilist li+li,
.content .skilist2 li+li{
  margin-left:20px;
}

.mbf15{
  margin-bottom:15px;
  font-size:18px;
  font-weight:bold;
}

.customervoice{
  width: 660px;
  margin: 0 0 0 -10px;
}

.customervoice2{
  width: 850px;
  margin-left:18px;
  margin:0 0 50px 42px;
}

.customervoice dl,
.customervoice2 dl{
  width: 145px;
  margin: 0 10px 10px;
  overflow:hidden;
  float:left;
}

.customervoice dt,
.customervoice2 dt{
  box-sizing: border-box;
  width: 145px;
  padding: 8px 8px 21px;
  background:url(../umeda/img/bg_contents_img_voice.png) no-repeat;
  background-size:100% 100%;
  overflow: hidden;
}

.customervoice dt img,
.customervoice2 dt img{
  vertical-align: bottom;
  height: auto;
  max-width: 100%;
  width: auto\9;  
}

.customervoice dd,
.customervoice2 dd{
  overflow: hidden;
  height: 36px;
  /*margin:0 20px 20px 0;*/
  padding: 0 5px;
}

.topicsbox{
  width:598px;
  overflow:hidden;
  border:1px solid #E9E9E9;
  border-radius: 0  0 5px 5px;
  padding:20px 20px 10px 20px;
}

.topicslist li{
  padding:12px 10px;
  font-size:14px;
}

.topicslist img{
  padding-right:25px;
}

.topicslist span{
  padding-right:30px;
}

.topicslist li:nth-child(odd){
  background:#f7f7f7;
  border-radius:5px;
}

.topicscategory p{
  margin:20px 0 10px;
}

.topicscategory ul{
  margin-right:-20px;
}

.topicscategory li{
  float:left;
  padding-right:18px;
}

.appeal{
  overflow:hidden;
  width:640px;
  margin:0 0 0 5px;
  border-bottom: #c8c8c8 solid 1px;
}

.appeal h2{
  margin:40px 0 30px;
}

.appeal li{
  background:url(../umeda/img/line_contents1_shop.gif) repeat-x 0 bottom;
  padding-bottom:18px;
  margin-bottom:25px;
  list-style:none;
}

ol li{
  list-style:none;
}

.appeal li img{
  display:block;
  padding-bottom:16px;
}

.appeal  li.bgnon{
  background:none;
  padding-bottom:0px;
}
.shoptelbnr{
  padding-left: 5px;
  width: 645px;
  margin-top:20px;
}

/* ここまで店舗詳細ページ */


/*お客様の声*/
.conte_voice_tit,
.conte_voice_tit2{
    padding: 10px 0 0px 43px !important;
    background: url(../img/common/voice_tit_01.png) no-repeat left top;
    width: 640px;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
}

.conte_voice_tit2{
    background: url(../img/common/voice_tit_02.png) no-repeat left top;
    width: 910px;
    text-align:left;
}

/*スペシャルコンテンツ修正*/
.main2{
  width:970px;
  height:174px;
  left:50%;
  margin-left:-485px;
  text-align:center;
  background:url(../img/common/line_main_com.gif) repeat-x center 496px;
  position:relative;
}

.main2 .main_contents{
  width:970px;
  margin:0 auto;
  text-align:left;
  position:absolute;
}

.main2 .main_contents h2{
  margin-top:18px;
}

.container_contents .sidebar1_com #side1-12_com li {
  padding: 0 0 0 23px;
  background:url(../img/common/ico_circle_com2.png) no-repeat left center;
}

.mokuji li,
.article{
  font-size:15px;
  line-height:2.0em;
}

.article h4{
  font-size:22px;
  text-align:center;
  color:#000;
  width: 620px;
  height: 42px;
  padding-bottom:10px;
  background:url(../region/img/common/sp_tit_bg.jpg) repeat-x bottom;
  border-radius:0;
  margin:30px 0 20px;
}

.container_contents .contents .content h3{
  padding:0px;
}

.article{
  width:640px;
  text-align:left;
  overflow:hidden;
}

.article h3{
  margin-top:10px;
}

.article img{
  padding-bottom:20px;
  display:block;
  margin:0 auto;
}

.article .rightbtn{
  display:block;
  margin:20px 0px 10px auto;
}

.article a:hover img{
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.article ol {
  margin: 0 0 20px -10px;
  padding:0 12px;
}

.article ol li{
  list-style:none;
  float:left;
  margin:0 0 0 18px;
}

.article ol li+li{
  background:url(../region/img/common/sp01_beaf_02.png) no-repeat left center;
  padding-left:18px;
}

.article ol li img{
  padding-left:18px;
}

.article div:nth-child(even) img,
.article div:nth-child(even) p,
.article div p.leftimg,
.article div p.rightimg,
.article div img.leftimg,
.article div img.rightimg,
.article div img,
.article div p{
  float:none;
}

.article p,
.article div p,
.spcontentsmb20,
.spcontentsmb40{
  width:640px;
}

.article p+p{
  margin-top:15px;
}

.blackbox{
  width:580px !important;
  overflow:hidden;
  background:#000;
  font-weight:600;
  color:#fff;
  padding:15px 0;
  margin:0 0 20px 35px;
  text-align:center;
}

.mbpull20{
  margin-bottom:-30px;
}

.blackbox a{
  color:#fff;
  display:block;
}

ul.listnone{
  overflow: hidden;
}

ul.listnone li{
  background: none;
  border:none;
  padding: 0;
}

ul.listnone li img,
.listnone img{
  box-shadow: none;
  margin-bottom: 0 !important;
}

ul.spcontent_faq li dl dt,
ul.spcontent_faq li dl dd{
  background-position: 0px 8px !important;
  padding: 5px 0 5px 40px !important;
}

/*ケツ毛バナー*/

.avhip{
  width:640px;
  overflow:hidden;
}

.avhip .achipbg1{
  float:left;
}

.avhip dd{
  width:231px;
  font-size:22px;
  font-weight:600;
  padding:15px 0 15px 87px;
  margin-bottom:30px;
}

.avhip dd span{
  font-size:30px;
  color:#f1443f;
}

.avhip .achipbg1 dd{
  background:url(../bippyhair-shave/img/achipbg1_img.png) no-repeat 27px 17px;
  border:1px solid #ccc;
}

.avhip .achipbg2{
  float:right;
}

.avhip .achipbg2 dd{
  width:232px;
  background:url(../bippyhair-shave/img/achipbg2_img.png) no-repeat 38px 17px;
  border-bottom:1px solid #ccc;
  border-right:1px solid #ccc;
  border-top:1px solid #ccc;
}

/*キャンペーン人数の残りテキスト*/
.container_contents .contents  .txt_campaign_contents_tit h3{
    width:860px;
    margin:0 auto;
    padding:20px 0 0 !important;
}


.txt_large_campaign_com,
.txt_large_campaign_com2{
  width:830px;
  border:solid #dedede 1px;
  margin:0 auto;
  padding:20px 14px;
  overflow:hidden;
}

.txt_large_campaign_com2{
  width:622px;
  margin-left:0px;
  padding:20px 8px;
}

.txt_large_campaign_com dl,
.txt_large_campaign_com2 dl{
  width:200px;
  float:left;
  padding-right:10px;
}

.txt_large_campaign_com2 dl{
  width:150px;
  padding-right:7px;
}

.txt_large_campaign_com dl.pdr0,
.txt_large_campaign_com2 dl.pdr0{
  padding:0 0 10px 0;
}


.txt_large_campaign_com dl dd,
.txt_large_campaign_com2 dl dd{
  background:url(../img/common/bg_campaigntxt.png) no-repeat left top;
  overflow:hidden;
  font-size:70px;
  font-weight:bold;
  text-align: center;
  padding-right: 18px;
  line-height: 83px;
  color:#c70000;
}

.txt_large_campaign_com2 dl dd{
  background:url(../campaign/img/bg_campaigntxt1.png) no-repeat left top;
  padding-right: 30px;
}

.txt_large_campaign_com p,
.txt_large_campaign_com2 p{
  text-align:right;
  font-size:14px;
  font-weight:600;
}

.txt_large_campaign_com2 p{
  font-size:13px;
}

/*spコンテンツ 引用*/
.sp_annotation {
position: relative;
padding: 10px 10px 10px 32px;
box-sizing: border-box;
font-style: italic;
color: #464646;
background: #e0e0e0;
}
.sp_annotation:before {
display: inline-block;
position: absolute;
top: -6px;
left: -15px;
vertical-align: middle;
content: "“";
font-family: sans-serif;
color: #e0e0e0;
font-size: 70px;
line-height: 1;
z-index: 2;
}
.sp_annotation:after {
position: absolute;
content: '';
left: 0;
top: 0;
border-width: 0 0 40px 40px;
border-style: solid;
border-color: transparent #ffffff;
}
.sp_annotation p {
position: relative;
padding: 0;
margin: 10px 0;
z-index: 3;
line-height: 1.7;
display: inline;
}
.sp_annotation cite {
display: block;
text-align: right;
color: #888888;
font-size: 0.9em;
}

cite {
display: block;
text-align: right;
color: #888888;
font-size: 0.9em;  
}

.side_item_inner {
  min-height: 200px;
  color: #fff;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  background: #fff;
  background-repeat: no-repeat;
  background-position: center;
}

.side_item {
  padding: 10px 10px 10px 30px;
  background: #343434;
}

.side_item:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 30px 0 0;
  border-color: #FFE000 transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 0;
}

